/* texte */

A {text-decoration:none;}
Font {font-style:normal;font-family:arial,helvetica,sans-serif,"MS Sans Serif";}


Font.un {color:#000000;font-size:8pt;line-height:10pt;}
Font.titre1 { color:#365083; font-size:18pt; font-weight: bold; line-height:20pt; }
Font.titre2 { color: #365083; font-size: 14pt; font-weight: bold; line-height: 16pt; }
Font.titre3 { color: #000000; font-size: 11pt; font-weight: bold; line-height: 13pt; }
Font.titre33 { color: #000000; font-size: 10pt; font-weight: bold; line-height: 11pt; }
Font.titre3blanc { color: white; font-size: 11pt; font-weight: bold; line-height: 13pt; }
Font.texte1 { color: #444444; font-size: 11pt; font-weight: normal; line-height: 15pt; }
Font.texte2 { color: #444444; font-size: 10pt; font-weight: normal; line-height: 12pt; }
Font.texte22 { color: #777777; font-size: 10pt; font-weight: normal; line-height: 12pt; }
Font.texte2b { color: #365083; font-size: 10pt; font-weight: normal; line-height: 12pt; }
Font.texte2bleu { color: #365083; font-size: 8pt; font-weight: normal; line-height: 10pt; }
Font.texte2noir { color: #000000; font-size: 8pt; font-weight: normal; line-height: 10pt; }
Font.texte2blanc { color: white; font-size: 8pt; font-weight: normal; line-height: 10pt; }



/* paragraphe */

P.justif { text-align:justify; margin: 10pt 20pt; }
P.justif2 { text-align: justify; margin-top: 10pt; margin-bottom: 10pt; }
P.nojustif { text-align: left; margin-top: 10pt; margin-bottom: 10pt; margin-left: 15px; }
P.justif5 { text-align: left; text-indent: 5pt; }
